# Noise source data for programming FEM serial number and noise source data.
# Python dictionary data structure
#
# Omit leading zeros for the dictionary index else it will be interpreted as octal
#
# Null NS key-value pairs (NS={}) indicate the noise source data is unavailable.
#
# examples:
# 10: "FEM010 NS={50.000MHz:30.30dB,70.000MHz:30.34dB,100.000MHz:30.41dB,200.000MHz:30.55dB,400.000MHz:30.36dB}",
# 221: "FEM221 NS={50.000MHz:30.27dB,70.000MHz:30.05dB,100.000MHz:29.96dB,150.000MHz:29.94dB,200.000MHz:29.91dB}",


ns_data = {
    10: "FEM010 NS={50.000MHz:30.30dB,70.000MHz:30.34dB,100.000MHz:30.41dB,200.000MHz:30.55dB,400.000MHz:30.36dB}",
    11: "FEM011 NS={50.000MHz:29.69dB,70.000MHz:29.50dB,100.000MHz:29.87dB,200.000MHz:30.09dB}                   ",
    12: "FEM012 NS={50.000MHz:30.35dB,70.000MHz:29.70dB,100.000MHz:29.84dB,200.000MHz:29.61dB}                   ",
    13: "FEM013 NS={50.000MHz:30.42dB,70.000MHz:30.25dB,100.000MHz:30.07dB,200.000MHz:29.86dB,400.000MHz:29.96dB}",
    14: "FEM014 NS={50.000MHz:30.17dB,70.000MHz:29.80dB,100.000MHz:29.61dB,200.000MHz:29.82dB,400.000MHz:30.01dB}",
    15: "FEM015 NS={50.000MHz:29.92dB,70.000MHz:29.90dB,100.000MHz:30.13dB,200.000MHz:30.23dB,400.000MHz:30.14dB}",
    16: "FEM016 NS={50.000MHz:30.32dB,70.000MHz:30.05dB,100.000MHz:30.26dB,200.000MHz:30.44dB,400.000MHz:30.17dB}",
    17: "FEM017 NS={50.000MHz:30.43dB,70.000MHz:30.22dB,100.000MHz:30.05dB,150.000MHz:29.93dB,200.000MHz:29.84dB}",
    18: "FEM018 NS={50.000MHz:30.24dB,70.000MHz:30.24dB,100.000MHz:30.23dB,150.000MHz:30.27dB,200.000MHz:30.30dB}",
    19: "FEM019 NS={50.000MHz:30.20dB,70.000MHz:29.94dB,100.000MHz:29.82dB,150.000MHz:29.78dB,200.000MHz:29.77dB}",

    20: "FEM020 NS={50.000MHz:29.70dB,70.000MHz:29.60dB,100.000MHz:29.65dB,150.000MHz:29.83dB,200.000MHz:29.86dB}",
    21: "FEM021 NS={50.000MHz:30.24dB,70.000MHz:30.22dB,100.000MHz:30.30dB,150.000MHz:30.38dB,200.000MHz:30.31dB}",
    22: "FEM022 NS={50.000MHz:30.15dB,70.000MHz:30.17dB,100.000MHz:30.22dB,150.000MHz:30.24dB,200.000MHz:30.26dB}",
    23: "FEM023 NS={50.000MHz:29.91dB,70.000MHz:29.73dB,100.000MHz:29.63dB,150.000MHz:29.63dB,200.000MHz:29.70dB}",
    24: "FEM024 NS={50.000MHz:29.86dB,70.000MHz:29.82dB,100.000MHz:29.91dB,150.000MHz:29.95dB,200.000MHz:29.98dB}",
    25: "FEM025 NS={50.000MHz:30.14dB,70.000MHz:30.21dB,100.000MHz:30.27dB,150.000MHz:30.42dB,200.000MHz:30.47dB}",
    26: "FEM026 NS={50.000MHz:30.27dB,70.000MHz:29.97dB,100.000MHz:29.96dB,150.000MHz:29.89dB,200.000MHz:29.80dB}",
    27: "FEM027 NS={50.000MHz:29.51dB,70.000MHz:29.70dB,100.000MHz:29.91dB,150.000MHz:30.15dB,200.000MHz:30.32dB}",
    28: "FEM028 NS={50.000MHz:29.88dB,70.000MHz:29.87dB,100.000MHz:29.83dB,150.000MHz:29.88dB,200.000MHz:29.92dB}",
    29: "FEM029 NS={50.000MHz:30.29dB,70.000MHz:30.07dB,100.000MHz:29.98dB,150.000MHz:29.90dB,200.000MHz:29.82dB}",

    30: "FEM030 NS={50.000MHz:30.20dB,70.000MHz:30.23dB,100.000MHz:30.35dB,150.000MHz:30.42dB,200.000MHz:30.46dB}",
    31: "FEM031 NS={50.000MHz:30.08dB,70.000MHz:29.86dB,100.000MHz:29.76dB,150.000MHz:29.63dB,200.000MHz:29.63dB}",
    32: "FEM032 NS={50.000MHz:30.07dB,70.000MHz:30.12dB,100.000MHz:30.25dB,150.000MHz:30.41dB,200.000MHz:30.42dB}",
    33: "FEM033 NS={50.000MHz:30.32dB,70.000MHz:29.95dB,100.000MHz:30.01dB,150.000MHz:29.91dB,200.000MHz:29.83dB}",
    34: "FEM034 NS={50.000MHz:29.75dB,70.000MHz:29.65dB,100.000MHz:29.76dB,150.000MHz:29.85dB,200.000MHz:29.87dB}",
    35: "FEM035 NS={50.000MHz:30.03dB,70.000MHz:29.72dB,100.000MHz:29.84dB,150.000MHz:30.05dB,200.000MHz:30.18dB}",
    36: "FEM036 NS={50.000MHz:29.51dB,70.000MHz:29.58dB,100.000MHz:29.75dB,150.000MHz:30.04dB,200.000MHz:30.24dB}",
    37: "FEM037 NS={50.000MHz:30.36dB,70.000MHz:29.99dB,100.000MHz:30.01dB,150.000MHz:29.92dB,200.000MHz:29.90dB}",
    38: "FEM038 NS={50.000MHz:29.96dB,70.000MHz:29.94dB,100.000MHz:29.96dB,150.000MHz:30.06dB,200.000MHz:30.08dB}",
    39: "FEM039 NS={50.000MHz:30.49dB,70.000MHz:30.19dB,100.000MHz:30.16dB,150.000MHz:30.13dB,200.000MHz:30.05dB}",

    40: "FEM040 NS={50.000MHz:29.59dB,70.000MHz:29.62dB,100.000MHz:29.66dB,150.000MHz:29.78dB,200.000MHz:29.79dB}",
    41: "FEM041 NS={50.000MHz:30.15dB,70.000MHz:30.14dB,100.000MHz:30.12dB,150.000MHz:30.05dB,200.000MHz:30.02dB}",
    42: "FEM042 NS={50.000MHz:30.15dB,70.000MHz:30.14dB,100.000MHz:30.12dB,150.000MHz:30.05dB,200.000MHz:30.02dB}",
    43: "FEM043 NS={}                                                                                            ",
    44: "FEM044 NS={}                                                                                            ",
    45: "FEM045 NS={50.000MHz:30.37dB,70.000MHz:30.07dB,100.000MHz:30.09dB,150.000MHz:30.04dB,200.000MHz:29.94dB}",
    46: "FEM046 NS={50.000MHz:29.57dB,70.000MHz:29.65dB,100.000MHz:29.81dB,150.000MHz:29.99dB,200.000MHz:30.09dB}",
    47: "FEM047 NS={50.000MHz:29.96dB,70.000MHz:29.98dB,100.000MHz:30.04dB,150.000MHz:30.08dB,200.000MHz:30.07dB}",
    48: "FEM048 NS={50.000MHz:29.87dB,70.000MHz:29.87dB,100.000MHz:29.89dB,150.000MHz:29.97dB,200.000MHz:30.02dB}",
    49: "FEM049 NS={50.000MHz:29.82dB,70.000MHz:29.86dB,100.000MHz:29.93dB,150.000MHz:30.03dB,200.000MHz:30.10dB}",

    50: "FEM050 NS={50.000MHz:29.56dB,70.000MHz:29.65dB,100.000MHz:29.74dB,150.000MHz:29.90dB,200.000MHz:29.99dB}",
    51: "FEM051 NS={50.000MHz:30.09dB,70.000MHz:30.10dB,100.000MHz:30.11dB,150.000MHz:30.07dB,200.000MHz:30.03dB}",
    52: "FEM052 NS={50.000MHz:30.28dB,70.000MHz:30.27dB,100.000MHz:30.11dB,150.000MHz:30.08dB,200.000MHz:29.97dB}",
    53: "FEM053 NS={50.000MHz:29.62dB,70.000MHz:29.76dB,100.000MHz:29.93dB,150.000MHz:30.08dB,200.000MHz:30.19dB}",
    54: "FEM054 NS={50.000MHz:30.34dB,70.000MHz:30.09dB,100.000MHz:30.02dB,150.000MHz:29.96dB,200.000MHz:29.87dB}",
    55: "FEM055 NS={50.000MHz:29.93dB,70.000MHz:29.99dB,100.000MHz:30.08dB,150.000MHz:30.16dB,200.000MHz:30.13dB}",
    56: "FEM056 NS={50.000MHz:29.86dB,70.000MHz:29.95dB,100.000MHz:30.00dB,150.000MHz:30.07dB,200.000MHz:30.03dB}",
    57: "FEM057 NS={50.000MHz:30.36dB,70.000MHz:30.13dB,100.000MHz:30.06dB,150.000MHz:29.94dB,200.000MHz:29.89dB}",
    58: "FEM058 NS={50.000MHz:30.26dB,70.000MHz:29.99dB,100.000MHz:29.82dB,150.000MHz:29.71dB,200.000MHz:29.67dB}",
    59: "FEM059 NS={50.000MHz:30.21dB,70.000MHz:30.20dB,100.000MHz:30.27dB,150.000MHz:30.38dB,200.000MHz:30.35dB}",

    60: "FEM060 NS={50.000MHz:30.19dB,70.000MHz:29.92dB,100.000MHz:29.90dB,150.000MHz:29.86dB,200.000MHz:29.78dB}",
    61: "FEM061 NS={50.000MHz:30.11dB,70.000MHz:30.16dB,100.000MHz:30.21dB,150.000MHz:30.31dB,200.000MHz:30.38dB}",
    62: "FEM062 NS={50.000MHz:30.01dB,70.000MHz:30.02dB,100.000MHz:30.10dB,150.000MHz:30.21dB,200.000MHz:30.25dB}",
    63: "FEM063 NS={50.000MHz:29.69dB,70.000MHz:29.79dB,100.000MHz:29.87dB,150.000MHz:30.02dB,200.000MHz:30.08dB}",
    64: "FEM064 NS={50.000MHz:30.35dB,70.000MHz:30.33dB,100.000MHz:30.28dB,150.000MHz:20.25dB,200.000MHz:30.12dB}",
    65: "FEM065 NS={50.000MHz:30.31dB,70.000MHz:29.95dB,100.000MHz:29.98dB,150.000MHz:29.91dB,200.000MHz:29.81dB}",
    66: "FEM066 NS={}                                                                                            ",
    67: "FEM067 NS={}                                                                                            ",
    68: "FEM068 NS={}                                                                                            ",
    69: "FEM069 NS={}                                                                                            ",

    70: "FEM070 NS={}                                                                                            ",
    71: "FEM071 NS={}                                                                                            ",
    72: "FEM072 NS={}                                                                                            ",
    73: "FEM073 NS={}                                                                                            ",
    74: "FEM074 NS={}                                                                                            ",
    75: "FEM075 NS={}                                                                                            ",
    76: "FEM076 NS={}                                                                                            ",
    77: "FEM077 NS={}                                                                                            ",
    78: "FEM078 NS={}                                                                                            ",
    79: "FEM079 NS={}                                                                                            ",

    80: "FEM080 NS={}                                                                                            ",
    81: "FEM081 NS={}                                                                                            ",
    82: "FEM082 NS={}                                                                                            ",
    83: "FEM083 NS={}                                                                                            ",
    84: "FEM084 NS={}                                                                                            ",
    85: "FEM085 NS={}                                                                                            ",
    86: "FEM086 NS={}                                                                                            ",
    87: "FEM087 NS={}                                                                                            ",
    88: "FEM088 NS={}                                                                                            ",
    89: "FEM089 NS={}                                                                                            ",

    90: "FEM090 NS={}                                                                                            ",
    91: "FEM091 NS={}                                                                                            ",
    92: "FEM092 NS={}                                                                                            ",
    93: "FEM093 NS={}                                                                                            ",
    94: "FEM094 NS={}                                                                                            ",
    95: "FEM095 NS={}                                                                                            ",
    96: "FEM096 NS={}                                                                                            ",
    97: "FEM097 NS={}                                                                                            ",
    98: "FEM098 NS={}                                                                                            ",
    99: "FEM099 NS={}                                                                                            ",

    100: "FEM100 NS={}                                                                                            ",
    101: "FEM101 NS={50.000MHz:29.94dB,70.000MHz:30.00dB,100.000MHz:30.05dB,150.000MHz:30.17dB,200.000MHz:30.15dB}",
    102: "FEM102 NS={50.000MHz:30.15dB,70.000MHz:29.92dB,100.000MHz:29.83dB,150.000MHz:29.81dB,200.000MHz:29.72dB}",
    103: "FEM103 NS={50.000MHz:30.05dB,70.000MHz:30.16dB,100.000MHz:30.22dB,150.000MHz:30.36dB,200.000MHz:30.40dB}",
    104: "FEM104 NS={50.000MHz:29.92dB,70.000MHz:29.96dB,100.000MHz:30.03dB,150.000MHz:30.15dB,200.000MHz:30.17dB}",
    105: "FEM105 NS={50.000MHz:30.25dB,70.000MHz:30.34dB,100.000MHz:30.32dB,150.000MHz:30.46dB,200.000MHz:30.45dB}",
    106: "FEM106 NS={50.000MHz:29.93dB,70.000MHz:30.04dB,100.000MHz:30.15dB,150.000MHz:20.26dB,200.000MHz:30.35dB}",
    107: "FEM107 NS={50.000MHz:30.28dB,70.000MHz:30.00dB,100.000MHz:29.98dB,150.000MHz:29.90dB,200.000MHz:29.82dB}",
    108: "FEM108 NS={50.000MHz:29.70dB,70.000MHz:29.84dB,100.000MHz:29.93dB,150.000MHz:30.08dB,200.000MHz:30.08dB}",
    109: "FEM109 NS={50.000MHz:29.93dB,70.000MHz:29.89dB,100.000MHz:29.86dB,150.000MHz:29.82dB,200.000MHz:29.81dB}",

    110: "FEM110 NS={50.000MHz:29.78dB,70.000MHz:29.86dB,100.000MHz:29.91dB,150.000MHz:30.07dB,200.000MHz:30.09dB}",
    111: "FEM111 NS={50.000MHz:29.97dB,70.000MHz:29.99dB,100.000MHz:30.06dB,150.000MHz:30.17dB,200.000MHz:30.20dB}",
    112: "FEM112 NS={50.000MHz:30.34dB,70.000MHz:30.08dB,100.000MHz:30.06dB,150.000MHz:29.99dB,200.000MHz:29.92dB}",
    113: "FEM113 NS={50.000MHz:30.06dB,70.000MHz:30.10dB,100.000MHz:30.13dB,150.000MHz:30.23dB,200.000MHz:30.25dB}",
    114: "FEM114 NS={50.000MHz:29.85dB,70.000MHz:29.60dB,100.000MHz:29.80dB,150.000MHz:30.00dB,200.000MHz:30.03dB}",
    115: "FEM115 NS={50.000MHz:30.45dB,70.000MHz:30.14dB,100.000MHz:30.15dB,150.000MHz:30.07dB,200.000MHz:30.00dB}",
    116: "FEM116 NS={50.000MHz:29.95dB,70.000MHz:30.03dB,100.000MHz:30.10dB,150.000MHz:30.18dB,200.000MHz:30.19dB}",
    117: "FEM117 NS={50.000MHz:29.96dB,70.000MHz:29.97dB,100.000MHz:30.08dB,150.000MHz:30.16dB,200.000MHz:30.15dB}",
    118: "FEM118 NS={50.000MHz:30.40dB,70.000MHz:30.08dB,100.000MHz:29.95dB,150.000MHz:29.83dB,200.000MHz:29.81dB}",
    119: "FEM119 NS={50.000MHz:30.30dB,70.000MHz:30.22dB,100.000MHz:30.03dB,150.000MHz:29.97dB,200.000MHz:29.95dB}",

    120: "FEM120 NS={50.000MHz:30.08dB,70.000MHz:30.13dB,100.000MHz:30.22dB,150.000MHz:30.22dB,200.000MHz:30.19dB}",
    121: "FEM121 NS={50.000MHz:30.34dB,70.000MHz:29.98dB,100.000MHz:30.02dB,150.000MHz:29.89dB,200.000MHz:20.84dB}",
    122: "FEM122 NS={50.000MHz:30.24dB,70.000MHz:30.32dB,100.000MHz:30.41dB,150.000MHz:30.38dB,200.000MHz:30.27dB}",
    123: "FEM123 NS={50.000MHz:29.92dB,70.000MHz:29.72dB,100.000MHz:29.66dB,150.000MHz:29.59dB,200.000MHz:29.66dB}",
    124: "FEM124 NS={50.000MHz:29.73dB,70.000MHz:29.79dB,100.000MHz:29.85dB,150.000MHz:30.02dB,200.000MHz:30.11dB}",
    125: "FEM125 NS={50.000MHz:29.81dB,70.000MHz:29.71dB,100.000MHz:29.70dB,150.000MHz:29.70dB,200.000MHz:29.74dB}",
    126: "FEM126 NS={50.000MHz:30.38dB,70.000MHz:30.09dB,100.000MHz:30.10dB,150.000MHz:29.99dB,200.000MHz:29.89dB}",
    127: "FEM127 NS={50.000MHz:29.62dB,70.000MHz:29.60dB,100.000MHz:29.72dB,150.000MHz:29.85dB,200.000MHz:29.93dB}",
    128: "FEM128 NS={50.000MHz:30.17dB,70.000MHz:29.91dB,100.000MHz:29.88dB,150.000MHz:29.84dB,200.000MHz:29.78dB}",
    129: "FEM129 NS={50.000MHz:30.34dB,70.000MHz:30.33dB,100.000MHz:30.30dB,150.000MHz:30.23dB,200.000MHz:30.10dB}",

    130: "FEM130 NS={50.000MHz:30.15dB,70.000MHz:30.12dB,100.000MHz:30.19dB,150.000MHz:30.30dB,200.000MHz:30.29dB}",
    131: "FEM131 NS={50.000MHz:30.46dB,70.000MHz:30.24dB,100.000MHz:30.06dB,150.000MHz:29.92dB,200.000MHz:29.84dB}",
    132: "FEM132 NS={50.000MHz:29.87dB,70.000MHz:29.67dB,100.000MHz:29.85dB,150.000MHz:30.00dB,200.000MHz:30.06dB}",
    133: "FEM133 NS={50.000MHz:30.01dB,70.000MHz:30.01dB,100.000MHz:30.05dB,150.000MHz:30.22dB,200.000MHz:30.22dB}",
    134: "FEM134 NS={50.000MHz:29.89dB,70.000MHz:29.94dB,100.000MHz:30.03dB,150.000MHz:30.11dB,200.000MHz:30.13dB}",
    135: "FEM135 NS={50.000MHz:30.03dB,70.000MHz:30.09dB,100.000MHz:30.22dB,150.000MHz:30.37dB,200.000MHz:30.45dB}",
    136: "FEM136 NS={50.000MHz:29.92dB,70.000MHz:29.72dB,100.000MHz:29.96dB,150.000MHz:30.06dB,200.000MHz:30.07dB}",
    137: "FEM137 NS={50.000MHz:30.06dB,70.000MHz:30.08dB,100.000MHz:30.11dB,150.000MHz:30.20dB,200.000MHz:30.23dB}",
    138: "FEM138 NS={50.000MHz:29.81dB,70.000MHz:29.98dB,100.000MHz:30.13dB,150.000MHz:30.26dB,200.000MHz:30.23dB}",
    139: "FEM139 NS={50.000MHz:29.90dB,70.000MHz:29.96dB,100.000MHz:30.02dB,150.000MHz:30.16dB,200.000MHz:30.22dB}",

    140: "FEM140 NS={50.000MHz:29.66dB,70.000MHz:29.70dB,100.000MHz:29.75dB,150.000MHz:29.82dB,200.000MHz:29.82dB}",
    141: "FEM141 NS={50.000MHz:29.75dB,70.000MHz:29.76dB,100.000MHz:29.78dB,150.000MHz:29.87dB,200.000MHz:29.94dB}",
    142: "FEM142 NS={50.000MHz:30.17dB,70.000MHz:30.19dB,100.000MHz:30.15dB,150.000MHz:30.14dB,200.000MHz:30.05dB}",
    143: "FEM143 NS={50.000MHz:29.86dB,70.000MHz:29.94dB,100.000MHz:30.01dB,150.000MHz:30.17dB,200.000MHz:30.23dB}",
    144: "FEM144 NS={50.000MHz:30.43dB,70.000MHz:30.39dB,100.000MHz:30.33dB,150.000MHz:30.25dB,200.000MHz:30.13dB}",
    145: "FEM145 NS={50.000MHz:29.94dB,70.000MHz:29.74dB,100.000MHz:29.86dB,150.000MHz:30.06dB,200.000MHz:30.17dB}",
    146: "FEM146 NS={50.000MHz:30.32dB,70.000MHz:29.98dB,100.000MHz:29.84dB,150.000MHz:29.94dB,200.000MHz:30.00dB}",
    147: "FEM147 NS={50.000MHz:29.64dB,70.000MHz:29.70dB,100.000MHz:29.76dB,150.000MHz:29.83dB,200.000MHz:29.92dB}",
    148: "FEM148 NS={50.000MHz:30.28dB,70.000MHz:29.92dB,100.000MHz:29.82dB,150.000MHz:29.87dB,200.000MHz:29.92dB}",
    149: "FEM149 NS={50.000MHz:29.87dB,70.000MHz:29.94dB,100.000MHz:30.01dB,150.000MHz:29.97dB,200.000MHz:29.86dB}",

    150: "FEM150 NS={50.000MHz:29.87dB,70.000MHz:30.00dB,100.000MHz:30.10dB,150.000MHz:30.30dB,200.000MHz:30.33dB}",
    151: "FEM151 NS={50.000MHz:29.96dB,70.000MHz:29.99dB,100.000MHz:30.23dB,150.000MHz:30.29dB,200.000MHz:30.24dB}",
    152: "FEM152 NS={50.000MHz:30.34dB,70.000MHz:29.90dB,100.000MHz:29.76dB,150.000MHz:29.78dB,200.000MHz:29.91dB}",
    153: "FEM153 NS={50.000MHz:29.85dB,70.000MHz:29.84dB,100.000MHz:29.94dB,150.000MHz:30.09dB,200.000MHz:30.12dB}",
    154: "FEM154 NS={50.000MHz:29.73dB,70.000MHz:29.73dB,100.000MHz:29.80dB,150.000MHz:29.84dB,200.000MHz:29.83dB}",
    155: "FEM155 NS={50.000MHz:30.23dB,70.000MHz:29.85dB,100.000MHz:29.74dB,150.000MHz:29.70dB,200.000MHz:29.74dB}",
    156: "FEM156 NS={50.000MHz:29.80dB,70.000MHz:29.79dB,100.000MHz:29.90dB,150.000MHz:30.01dB,200.000MHz:30.07dB}",
    157: "FEM157 NS={50.000MHz:30.09dB,70.000MHz:30.09dB,100.000MHz:30.04dB,150.000MHz:30.00dB,200.000MHz:29.95dB}",
    158: "FEM158 NS={50.000MHz:29.99dB,70.000MHz:30.08dB,100.000MHz:30.19dB,150.000MHz:30.33dB,200.000MHz:30.37dB}",
    159: "FEM159 NS={50.000MHz:30.24dB,70.000MHz:30.28dB,100.000MHz:30.34dB,150.000MHz:30.37dB,200.000MHz:30.36dB}",

    160: "FEM160 NS={50.000MHz:30.04dB,70.000MHz:30.10dB,100.000MHz:30.17dB,150.000MHz:30.11dB,200.000MHz:30.05dB}",
    161: "FEM161 NS={50.000MHz:30.07dB,70.000MHz:30.01dB,100.000MHz:30.01dB,150.000MHz:30.08dB,200.000MHz:30.07dB}",
    162: "FEM162 NS={50.000MHz:30.28dB,70.000MHz:30.24dB,100.000MHz:30.24dB,150.000MHz:30.22dB,200.000MHz:30.20dB}",
    163: "FEM163 NS={50.000MHz:29.79dB,70.000MHz:29.68dB,100.000MHz:29.78dB,150.000MHz:29.91dB,200.000MHz:29.93dB}",
    164: "FEM164 NS={50.000MHz:29.74dB,70.000MHz:29.75dB,100.000MHz:29.84dB,150.000MHz:29.95dB,200.000MHz:29.97dB}",
    165: "FEM165 NS={50.000MHz:30.40dB,70.000MHz:30.26dB,100.000MHz:30.17dB,150.000MHz:30.17dB,200.000MHz:30.17dB}",
    166: "FEM166 NS={50.000MHz:29.84dB,70.000MHz:29.88dB,100.000MHz:29.93dB,150.000MHz:30.08dB,200.000MHz:30.17dB}",
    167: "FEM167 NS={50.000MHz:30.07dB,70.000MHz:30.09dB,100.000MHz:30.11dB,150.000MHz:30.16dB,200.000MHz:30.09dB}",
    168: "FEM168 NS={50.000MHz:29.98dB,70.000MHz:29.97dB,100.000MHz:30.01dB,150.000MHz:29.95dB,200.000MHz:29.88dB}",
    169: "FEM169 NS={50.000MHz:29.91dB,70.000MHz:29.93dB,100.000MHz:29.98dB,150.000MHz:30.05dB,200.000MHz:30.04dB}",

    170: "FEM170 NS={50.000MHz:30.32dB,70.000MHz:30.14dB,100.000MHz:30.15dB,150.000MHz:30.21dB,200.000MHz:30.23dB}",
    171: "FEM171 NS={50.000MHz:30.04dB,70.000MHz:30.07dB,100.000MHz:30.14dB,150.000MHz:30.28dB,200.000MHz:30.34dB}",
    172: "FEM172 NS={50.000MHz:29.76dB,70.000MHz:29.69dB,100.000MHz:29.83dB,150.000MHz:30.02dB,200.000MHz:30.06dB}",
    173: "FEM173 NS={50.000MHz:30.21dB,70.000MHz:30.26dB,100.000MHz:30.22dB,150.000MHz:30.19dB,200.000MHz:30.03dB}",
    174: "FEM174 NS={50.000MHz:30.34dB,70.000MHz:29.86dB,100.000MHz:29.73dB,150.000MHz:29.77dB,200.000MHz:29.84dB}",
    175: "FEM175 NS={50.000MHz:30.24dB,70.000MHz:30.02dB,100.000MHz:29.93dB,150.000MHz:29.90dB,200.000MHz:29.87dB}",
    176: "FEM176 NS={50.000MHz:30.11dB,70.000MHz:30.15dB,100.000MHz:30.23dB,150.000MHz:30.32dB,200.000MHz:30.30dB}",
    177: "FEM177 NS={50.000MHz:30.14dB,70.000MHz:30.03dB,100.000MHz:30.21dB,150.000MHz:30.20dB,200.000MHz:30.14dB}",
    178: "FEM178 NS={50.000MHz:30.29dB,70.000MHz:30.29dB,100.000MHz:30.32dB,150.000MHz:30.37dB,200.000MHz:30.37dB}",
    179: "FEM179 NS={50.000MHz:29.95dB,70.000MHz:29.97dB,100.000MHz:30.04dB,150.000MHz:30.13dB,200.000MHz:30.13dB}",

    180: "FEM180 NS={50.000MHz:29.79dB,70.000MHz:29.88dB,100.000MHz:29.92dB,150.000MHz:29.96dB,200.000MHz:29.95dB}",
    181: "FEM181 NS={50.000MHz:30.30dB,70.000MHz:30.04dB,100.000MHz:30.06dB,150.000MHz:30.04dB,200.000MHz:29.96dB}",
    182: "FEM182 NS={50.000MHz:30.21dB,70.000MHz:30.16dB,100.000MHz:30.21dB,150.000MHz:30.16dB,200.000MHz:30.07dB}",
    183: "FEM183 NS={50.000MHz:29.56dB,70.000MHz:29.56dB,100.000MHz:29.62dB,150.000MHz:29.69dB,200.000MHz:29.77dB}",
    184: "FEM184 NS={50.000MHz:29.96dB,70.000MHz:30.02dB,100.000MHz:30.03dB,150.000MHz:30.17dB,200.000MHz:30.24dB}",
    185: "FEM185 NS={50.000MHz:29.86dB,70.000MHz:29.96dB,100.000MHz:30.01dB,150.000MHz:30.11dB,200.000MHz:30.09dB}",
    186: "FEM186 NS={50.000MHz:30.10dB,70.000MHz:30.05dB,100.000MHz:30.05dB,150.000MHz:30.00dB,200.000MHz:29.98dB}",
    187: "FEM187 NS={50.000MHz:29.91dB,70.000MHz:29.91dB,100.000MHz:30.03dB,150.000MHz:30.10dB,200.000MHz:30.12dB}",
    188: "FEM188 NS={50.000MHz:30.16dB,70.000MHz:29.90dB,100.000MHz:29.96dB,150.000MHz:29.96dB,200.000MHz:29.96dB}",
    189: "FEM189 NS={50.000MHz:29.61dB,70.000MHz:29.77dB,100.000MHz:29.94dB,150.000MHz:30.16dB,200.000MHz:30.35dB}",

    190: "FEM190 NS={50.000MHz:30.10dB,70.000MHz:29.97dB,100.000MHz:30.04dB,150.000MHz:30.19dB,200.000MHz:30.18dB}",
    191: "FEM191 NS={50.000MHz:30.15dB,70.000MHz:29.95dB,100.000MHz:29.98dB,150.000MHz:30.12dB,200.000MHz:30.18dB}",
    192: "FEM192 NS={50.000MHz:29.60dB,70.000MHz:29.61dB,100.000MHz:29.77dB,150.000MHz:29.88dB,200.000MHz:29.96dB}",
    193: "FEM193 NS={50.000MHz:30.02dB,70.000MHz:29.89dB,100.000MHz:29.94dB,150.000MHz:29.89dB,200.000MHz:29.88dB}",
    194: "FEM194 NS={50.000MHz:30.06dB,70.000MHz:29.78dB,100.000MHz:29.92dB,150.000MHz:30.04dB,200.000MHz:30.13dB}",
    195: "FEM195 NS={50.000MHz:30.04dB,70.000MHz:29.98dB,100.000MHz:29.98dB,150.000MHz:29.98dB,200.000MHz:29.86dB}",
    196: "FEM196 NS={50.000MHz:29.96dB,70.000MHz:30.03dB,100.000MHz:30.06dB,150.000MHz:30.15dB,200.000MHz:30.16dB}",
    197: "FEM197 NS={50.000MHz:29.74dB,70.000MHz:29.78dB,100.000MHz:29.86dB,150.000MHz:29.93dB,200.000MHz:29.93dB}",
    198: "FEM198 NS={50.000MHz:30.14dB,70.000MHz:30.24dB,100.000MHz:30.29dB,150.000MHz:30.27dB,200.000MHz:30.09dB}",
    199: "FEM199 NS={50.000MHz:30.13dB,70.000MHz:29.82dB,100.000MHz:29.67dB,150.000MHz:29.73dB,200.000MHz:29.80dB}",

    200: "FEM200 NS={50.000MHz:30.15dB,70.000MHz:29.77dB,100.000MHz:29.83dB,150.000MHz:30.06dB,200.000MHz:30.16dB}",
    201: "FEM201 NS={50.000MHz:30.15dB,70.000MHz:30.02dB,100.000MHz:30.13dB,150.000MHz:30.12dB,200.000MHz:30.10dB}",
    202: "FEM202 NS={50.000MHz:29.86dB,70.000MHz:29.91dB,100.000MHz:29.97dB,150.000MHz:30.05dB,200.000MHz:30.07dB}",
    203: "FEM203 NS={50.000MHz:29.70dB,70.000MHz:29.69dB,100.000MHz:29.78dB,150.000MHz:29.98dB,200.000MHz:30.07dB}",
    204: "FEM204 NS={50.000MHz:29.97dB,70.000MHz:29.82dB,100.000MHz:29.72dB,150.000MHz:29.70dB,200.000MHz:29.70dB}",
    205: "FEM205 NS={50.000MHz:29.79dB,70.000MHz:29.83dB,100.000MHz:29.92dB,150.000MHz:29.96dB,200.000MHz:29.99dB}",
    206: "FEM206 NS={50.000MHz:29.76dB,70.000MHz:29.84dB,100.000MHz:29.91dB,150.000MHz:30.10dB,200.000MHz:30.16dB}",
    207: "FEM207 NS={50.000MHz:30.07dB,70.000MHz:30.09dB,100.000MHz:30.20dB,150.000MHz:30.28dB,200.000MHz:30.34dB}",
    208: "FEM208 NS={50.000MHz:30.42dB,70.000MHz:30.34dB,100.000MHz:30.29dB,150.000MHz:30.27dB,200.000MHz:30.34dB}",
    209: "FEM209 NS={50.000MHz:29.84dB,70.000MHz:29.87dB,100.000MHz:29.97dB,150.000MHz:30.12dB,200.000MHz:30.22dB}",

    210: "FEM210 NS={50.000MHz:29.96dB,70.000MHz:29.97dB,100.000MHz:30.07dB,150.000MHz:30.11dB,200.000MHz:30.05dB}",
    211: "FEM211 NS={50.000MHz:29.81dB,70.000MHz:29.79dB,100.000MHz:29.99dB,150.000MHz:30.14dB,200.000MHz:30.15dB}",
    212: "FEM212 NS={50.000MHz:30.33dB,70.000MHz:30.00dB,100.000MHz:29.86dB,150.000MHz:29.80dB,200.000MHz:29.72dB}",
    213: "FEM213 NS={50.000MHz:30.13dB,70.000MHz:30.15dB,100.000MHz:30.20dB,150.000MHz:30.26dB,200.000MHz:30.30dB}",
    214: "FEM214 NS={50.000MHz:29.89dB,70.000MHz:30.05dB,100.000MHz:30.14dB,150.000MHz:30.11dB,200.000MHz:29.95dB}",
    215: "FEM215 NS={50.000MHz:29.65dB,70.000MHz:29.68dB,100.000MHz:29.79dB,150.000MHz:29.90dB,200.000MHz:29.97dB}",
    216: "FEM216 NS={50.000MHz:29.99dB,70.000MHz:30.02dB,100.000MHz:30.06dB,150.000MHz:30.17dB,200.000MHz:30.22dB}",
    217: "FEM217 NS={50.000MHz:30.00dB,70.000MHz:30.12dB,100.000MHz:30.23dB,150.000MHz:30.35dB,200.000MHz:30.37dB}",
    218: "FEM218 NS={50.000MHz:30.18dB,70.000MHz:30.21dB,100.000MHz:30.25dB,150.000MHz:30.26dB,200.000MHz:30.27dB}",
    219: "FEM219 NS={50.000MHz:29.76dB,70.000MHz:29.70dB,100.000MHz:29.75dB,150.000MHz:29.71dB,200.000MHz:29.64dB}",

    220: "FEM220 NS={50.000MHz:29.96dB,70.000MHz:29.92dB,100.000MHz:29.79dB,150.000MHz:29.81dB,200.000MHz:29.78dB}",
    221: "FEM221 NS={50.000MHz:30.27dB,70.000MHz:30.05dB,100.000MHz:29.96dB,150.000MHz:29.94dB,200.000MHz:29.91dB}",
    222: "FEM222 NS={50.000MHz:29.93dB,70.000MHz:30.00dB,100.000MHz:29.99dB,150.000MHz:29.94dB,200.000MHz:29.87dB}",
    223: "FEM223 NS={50.000MHz:30.15dB,70.000MHz:29.99dB,100.000MHz:30.05dB,150.000MHz:30.15dB,200.000MHz:30.10dB}",
    224: "FEM224 NS={50.000MHz:30.05dB,70.000MHz:29.86dB,100.000MHz:29.84dB,150.000MHz:29.91dB,200.000MHz:29.85dB}",
    225: "FEM225 NS={50.000MHz:30.14dB,70.000MHz:30.04dB,100.000MHz:30.00dB,150.000MHz:30.04dB,200.000MHz:30.03dB}",
    226: "FEM226 NS={50.000MHz:30.31dB,70.000MHz:30.30dB,100.000MHz:30.32dB,150.000MHz:30.27dB,200.000MHz:30.21dB}",
    227: "FEM227 NS={50.000MHz:30.23dB,70.000MHz:30.14dB,100.000MHz:30.11dB,150.000MHz:30.14dB,200.000MHz:30.10dB}",
    228: "FEM228 NS={50.000MHz:29.60dB,70.000MHz:29.78dB,100.000MHz:29.94dB,150.000MHz:30.17dB,200.000MHz:30.26dB}",
    229: "FEM229 NS={50.000MHz:30.11dB,70.000MHz:30.80dB,100.000MHz:29.85dB,150.000MHz:29.91dB,200.000MHz:29.99dB}",

    230: "FEM230 NS={50.000MHz:30.24dB,70.000MHz:29.95dB,100.000MHz:29.75dB,150.000MHz:29.63dB,200.000MHz:29.60dB}",
    231: "FEM231 NS={50.000MHz:30.19dB,70.000MHz:30.28dB,100.000MHz:30.46dB,150.000MHz:30.38dB,200.000MHz:30.20dB}",
    232: "FEM232 NS={50.000MHz:29.89dB,70.000MHz:29.97dB,100.000MHz:30.04dB,150.000MHz:30.14dB,200.000MHz:30.09dB}",
    233: "FEM233 NS={50.000MHz:29.94dB,70.000MHz:30.00dB,100.000MHz:30.04dB,150.000MHz:30.08dB,200.000MHz:30.11dB}",
    234: "FEM234 NS={50.000MHz:29.64dB,70.000MHz:29.62dB,100.000MHz:29.72dB,150.000MHz:29.81dB,200.000MHz:29.81dB}",
    235: "FEM235 NS={50.000MHz:29.57dB,70.000MHz:29.79dB,100.000MHz:29.98dB,150.000MHz:30.23dB,200.000MHz:30.37dB}",
    236: "FEM236 NS={50.000MHz:29.98dB,70.000MHz:30.05dB,100.000MHz:30.17dB,150.000MHz:30.28dB,200.000MHz:30.30dB}",
    237: "FEM237 NS={50.000MHz:29.75dB,70.000MHz:29.69dB,100.000MHz:29.76dB,150.000MHz:29.78dB,200.000MHz:29.77dB}",
    238: "FEM238 NS={50.000MHz:30.33dB,70.000MHz:30.27dB,100.000MHz:30.29dB,150.000MHz:30.25dB,200.000MHz:30.23dB}",
    239: "FEM239 NS={50.000MHz:30.04dB,70.000MHz:30.07dB,100.000MHz:30.28dB,150.000MHz:30.27dB,200.000MHz:30.15dB}",

    240: "FEM240 NS={50.000MHz:30.16dB,70.000MHz:30.12dB,100.000MHz:30.09dB,150.000MHz:30.07dB,200.000MHz:29.95dB}",
    241: "FEM241 NS={50.000MHz:30.07dB,70.000MHz:30.03dB,100.000MHz:30.03dB,150.000MHz:30.02dB,200.000MHz:29.99dB}",
    242: "FEM242 NS={50.000MHz:30.39dB,70.000MHz:30.36dB,100.000MHz:30.36dB,150.000MHz:30.29dB,200.000MHz:30.19dB}",
    243: "FEM243 NS={50.000MHz:29.99dB,70.000MHz:30.03dB,100.000MHz:30.11dB,150.000MHz:30.26dB,200.000MHz:30.35dB}",
    244: "FEM244 NS={50.000MHz:30.33dB,70.000MHz:30.26dB,100.000MHz:30.16dB,150.000MHz:30.21dB,200.000MHz:30.14dB}",
    245: "FEM245 NS={50.000MHz:29.64dB,70.000MHz:29.73dB,100.000MHz:29.88dB,150.000MHz:30.08dB,200.000MHz:30.19dB}",
    246: "FEM246 NS={50.000MHz:29.60dB,70.000MHz:29.72dB,100.000MHz:29.92dB,150.000MHz:30.14dB,200.000MHz:30.26dB}",
    247: "FEM247 NS={50.000MHz:30.00dB,70.000MHz:30.11dB,100.000MHz:30.22dB,150.000MHz:30.23dB,200.000MHz:30.12dB}",
    248: "FEM248 NS={50.000MHz:30.23dB,70.000MHz:30.34dB,100.000MHz:30.45dB,150.000MHz:30.44dB,200.000MHz:30.38dB}",
    249: "FEM249 NS={50.000MHz:30.04dB,70.000MHz:30.10dB,100.000MHz:30.16dB,150.000MHz:30.29dB,200.000MHz:30.29dB}",

    250: "FEM250 NS={50.000MHz:29.91dB,70.000MHz:29.92dB,100.000MHz:30.01dB,150.000MHz:30.10dB,200.000MHz:30.17dB}",
    251: "FEM251 NS={50.000MHz:30.02dB,70.000MHz:30.06dB,100.000MHz:30.15dB,150.000MHz:30.27dB,200.000MHz:30.26dB}",
    252: "FEM252 NS={50.000MHz:30.08dB,70.000MHz:30.10dB,100.000MHz:30.18dB,150.000MHz:30.30dB,200.000MHz:30.31dB}",
    253: "FEM253 NS={50.000MHz:29.86dB,70.000MHz:29.96dB,100.000MHz:30.10dB,150.000MHz:30.29dB,200.000MHz:30.35dB}",
    254: "FEM254 NS={50.000MHz:29.60dB,70.000MHz:29.75dB,100.000MHz:29.89dB,150.000MHz:30.11dB,200.000MHz:30.25dB}",
    255: "FEM255 NS={50.000MHz:29.78dB,70.000MHz:29.84dB,100.000MHz:29.95dB,150.000MHz:30.15dB,200.000MHz:30.25dB}",
    256: "FEM256 NS={50.000MHz:30.20dB,70.000MHz:30.29dB,100.000MHz:30.39dB,150.000MHz:30.38dB,200.000MHz:30.32dB}",
    257: "FEM257 NS={50.000MHz:29.58dB,70.000MHz:29.63dB,100.000MHz:29.73dB,150.000MHz:29.87dB,200.000MHz:29.90dB}",
    258: "FEM258 NS={50.000MHz:29.72dB,70.000MHz:29.83dB,100.000MHz:29.98dB,150.000MHz:30.19dB,200.000MHz:30.27dB}",
    259: "FEM259 NS={50.000MHz:30.05dB,70.000MHz:30.03dB,100.000MHz:30.14dB,150.000MHz:30.15dB,200.000MHz:30.16dB}",

    260: "FEM260 NS={50.000MHz:29.55dB,70.000MHz:29.67dB,100.000MHz:29.78dB,150.000MHz:29.94dB,200.000MHz:30.07dB}",
    261: "FEM261 NS={50.000MHz:30.36dB,70.000MHz:30.35dB,100.000MHz:30.38dB,150.000MHz:30.43dB,200.000MHz:30.43dB}",
    262: "FEM262 NS={50.000MHz:30.06dB,70.000MHz:30.10dB,100.000MHz:30.15dB,150.000MHz:30.21dB,200.000MHz:30.15dB}",
    263: "FEM263 NS={50.000MHz:29.92dB,70.000MHz:29.90dB,100.000MHz:29.99dB,150.000MHz:30.05dB,200.000MHz:30.07dB}",
    264: "FEM264 NS={50.000MHz:30.11dB,70.000MHz:30.15dB,100.000MHz:30.27dB,150.000MHz:30.21dB,200.000MHz:30.09dB}",
    265: "FEM265 NS={50.000MHz:30.13dB,70.000MHz:30.12dB,100.000MHz:30.16dB,150.000MHz:30.22dB,200.000MHz:30.22dB}",
    266: "FEM266 NS={50.000MHz:30.20dB,70.000MHz:30.16dB,100.000MHz:30.22dB,150.000MHz:30.24dB,200.000MHz:30.25dB}",
    267: "FEM267 NS={50.000MHz:29.83dB,70.000MHz:29.83dB,100.000MHz:29.92dB,150.000MHz:29.96dB,200.000MHz:30.00dB}",
    268: "FEM268 NS={50.000MHz:29.79dB,70.000MHz:29.86dB,100.000MHz:29.96dB,150.000MHz:30.13dB,200.000MHz:30.22dB}",
    269: "FEM269 NS={50.000MHz:29.70dB,70.000MHz:29.71dB,100.000MHz:29.79dB,150.000MHz:29.93dB,200.000MHz:30.01dB}",

    270: "FEM270 NS={50.000MHz:29.96dB,70.000MHz:29.99dB,100.000MHz:30.03dB,150.000MHz:30.18dB,200.000MHz:30.24dB}",
    271: "FEM271 NS={50.000MHz:29.75dB,70.000MHz:29.82dB,100.000MHz:29.89dB,150.000MHz:29.97dB,200.000MHz:30.07dB}",
    272: "FEM272 NS={50.000MHz:30.18dB,70.000MHz:30.16dB,100.000MHz:30.20dB,150.000MHz:30.24dB,200.000MHz:30.17dB}",
    273: "FEM273 NS={50.000MHz:29.74dB,70.000MHz:29.83dB,100.000MHz:29.90dB,150.000MHz:30.04dB,200.000MHz:30.05dB}",
    274: "FEM274 NS={50.000MHz:29.78dB,70.000MHz:29.84dB,100.000MHz:29.94dB,150.000MHz:30.10dB,200.000MHz:30.20dB}",
    275: "FEM275 NS={50.000MHz:30.04dB,70.000MHz:30.06dB,100.000MHz:30.19dB,150.000MHz:30.27dB,200.000MHz:30.40dB}",
    276: "FEM276 NS={50.000MHz:29.96dB,70.000MHz:30.00dB,100.000MHz:30.03dB,150.000MHz:30.12dB,200.000MHz:30.14dB}",
    277: "FEM277 NS={50.000MHz:29.99dB,70.000MHz:30.03dB,100.000MHz:30.17dB,150.000MHz:30.34dB,200.000MHz:30.43dB}",
    278: "FEM278 NS={50.000MHz:30.06dB,70.000MHz:30.13dB,100.000MHz:30.27dB,150.000MHz:30.34dB,200.000MHz:30.35dB}",
    279: "FEM279 NS={50.000MHz:29.99dB,70.000MHz:30.09dB,100.000MHz:30.24dB,150.000MHz:30.27dB,200.000MHz:30.20dB}",

    280: "FEM280 NS={50.000MHz:30.03dB,70.000MHz:30.04dB,100.000MHz:30.15dB,150.000MHz:30.30dB,200.000MHz:30.31dB}",
    281: "FEM281 NS={50.000MHz:29.84dB,70.000MHz:29.84dB,100.000MHz:29.91dB,150.000MHz:29.98dB,200.000MHz:29.95dB}",
    282: "FEM282 NS={50.000MHz:29.91dB,70.000MHz:29.96dB,100.000MHz:30.03dB,150.000MHz:30.18dB,200.000MHz:30.31dB}",
    283: "FEM283 NS={50.000MHz:30.19dB,70.000MHz:30.27dB,100.000MHz:30.33dB,150.000MHz:30.44dB,200.000MHz:30.32dB}",
    284: "FEM284 NS={50.000MHz:29.66dB,70.000MHz:29.78dB,100.000MHz:29.92dB,150.000MHz:30.11dB,200.000MHz:30.19dB}",
    285: "FEM285 NS={50.000MHz:29.79dB,70.000MHz:29.79dB,100.000MHz:29.77dB,150.000MHz:29.73dB,200.000MHz:29.72dB}",
    286: "FEM286 NS={50.000MHz:30.05dB,70.000MHz:30.07dB,100.000MHz:30.22dB,150.000MHz:30.30dB,200.000MHz:30.28dB}",
    287: "FEM287 NS={50.000MHz:29.95dB,70.000MHz:30.07dB,100.000MHz:30.18dB,150.000MHz:30.32dB,200.000MHz:30.42dB}",
    288: "FEM288 NS={50.000MHz:29.79dB,70.000MHz:29.94dB,100.000MHz:30.02dB,150.000MHz:30.18dB,200.000MHz:30.24dB}",
    289: "FEM289 NS={50.000MHz:29.97dB,70.000MHz:30.00dB,100.000MHz:30.09dB,150.000MHz:30.26dB,200.000MHz:30.26dB}",

    290: "FEM290 NS={50.000MHz:29.98dB,70.000MHz:30.01dB,100.000MHz:30.09dB,150.000MHz:30.18dB,200.000MHz:30.17dB}",
    291: "FEM291 NS={50.000MHz:29.82dB,70.000MHz:29.94dB,100.000MHz:30.06dB,150.000MHz:30.26dB,200.000MHz:30.30dB}",
    292: "FEM292 NS={50.000MHz:29.89dB,70.000MHz:29.90dB,100.000MHz:30.03dB,150.000MHz:30.16dB,200.000MHz:30.16dB}",
    293: "FEM293 NS={50.000MHz:29.80dB,70.000MHz:29.84dB,100.000MHz:30.00dB,150.000MHz:30.13dB,200.000MHz:30.20dB}",
    294: "FEM294 NS={50.000MHz:30.06dB,70.000MHz:30.07dB,100.000MHz:30.10dB,150.000MHz:30.07dB,200.000MHz:30.01dB}",
    295: "FEM295 NS={50.000MHz:29.92dB,70.000MHz:29.95dB,100.000MHz:30.05dB,150.000MHz:30.20dB,200.000MHz:30.28dB}",
    296: "FEM296 NS={50.000MHz:30.04dB,70.000MHz:30.04dB,100.000MHz:30.12dB,150.000MHz:30.23dB,200.000MHz:30.32dB}",
    297: "FEM297 NS={50.000MHz:30.25dB,70.000MHz:30.28dB,100.000MHz:30.33dB,150.000MHz:30.40dB,200.000MHz:30.31dB}",
    298: "FEM298 NS={50.000MHz:30.05dB,70.000MHz:30.10dB,100.000MHz:30.17dB,150.000MHz:30.23dB,200.000MHz:30.18dB}",
    299: "FEM299 NS={50.000MHz:30.21dB,70.000MHz:30.16dB,100.000MHz:30.11dB,150.000MHz:30.06dB,200.000MHz:29.99dB}",

    300: "FEM300 NS={50.000MHz:29.80dB,70.000MHz:29.87dB,100.000MHz:30.02dB,150.000MHz:30.18dB,200.000MHz:30.27dB}",
    301: "FEM301 NS={50.000MHz:30.07dB,70.000MHz:30.09dB,100.000MHz:30.09dB,150.000MHz:30.21dB,200.000MHz:30.20dB}",
    302: "FEM302 NS={50.000MHz:29.84dB,70.000MHz:29.94dB,100.000MHz:30.12dB,150.000MHz:30.34dB,200.000MHz:30.41dB}",
    303: "FEM303 NS={50.000MHz:29.82dB,70.000MHz:29.80dB,100.000MHz:29.81dB,150.000MHz:29.91dB,200.000MHz:29.95dB}",
    304: "FEM304 NS={50.000MHz:29.52dB,70.000MHz:29.66dB,100.000MHz:29.85dB,150.000MHz:30.10dB,200.000MHz:30.25dB}",
    305: "FEM305 NS={50.000MHz:29.78dB,70.000MHz:29.79dB,100.000MHz:29.92dB,150.000MHz:30.05dB,200.000MHz:30.07dB}",
    306: "FEM306 NS={50.000MHz:29.86dB,70.000MHz:29.89dB,100.000MHz:29.92dB,150.000MHz:30.04dB,200.000MHz:30.13dB}",
    307: "FEM307 NS={50.000MHz:29.99dB,70.000MHz:30.09dB,100.000MHz:30.20dB,150.000MHz:30.35dB,200.000MHz:30.34dB}",
    308: "FEM308 NS={50.000MHz:29.70dB,70.000MHz:29.85dB,100.000MHz:30.06dB,150.000MHz:30.28dB,200.000MHz:30.38dB}",
    309: "FEM309 NS={50.000MHz:30.27dB,70.000MHz:30.27dB,100.000MHz:30.34dB,150.000MHz:30.40dB,200.000MHz:30.40dB}",
    
    310: "FEM310 NS={50.000MHz:29.59dB,70.000MHz:29.62dB,100.000MHz:29.74dB,150.000MHz:29.84dB,200.000MHz:29.87dB}",
    311: "FEM311 NS={50.000MHz:29.56dB,70.000MHz:29.62dB,100.000MHz:29.76dB,150.000MHz:29.90dB,200.000MHz:29.95dB}",
    312: "FEM312 NS={50.000MHz:30.36dB,70.000MHz:30.31dB,100.000MHz:30.33dB,150.000MHz:30.34dB,200.000MHz:30.26dB}",
    313: "FEM313 NS={50.000MHz:29.74dB,70.000MHz:29.80dB,100.000MHz:29.87dB,150.000MHz:30.00dB,200.000MHz:30.05dB}",
    314: "FEM314 NS={50.000MHz:29.91dB,70.000MHz:29.93dB,100.000MHz:30.11dB,150.000MHz:30.25dB,200.000MHz:30.29dB}",
    315: "FEM315 NS={50.000MHz:29.63dB,70.000MHz:29.65dB,100.000MHz:29.75dB,150.000MHz:29.83dB,200.000MHz:29.90dB}",
    316: "FEM316 NS={50.000MHz:29.74dB,70.000MHz:29.74dB,100.000MHz:29.80dB,150.000MHz:29.90dB,200.000MHz:30.95dB}",
    317: "FEM317 NS={50.000MHz:29.88dB,70.000MHz:29.95dB,100.000MHz:30.11dB,150.000MHz:30.28dB,200.000MHz:30.41dB}",
    318: "FEM318 NS={50.000MHz:30.00dB,70.000MHz:30.06dB,100.000MHz:30.17dB,150.000MHz:30.23dB,200.000MHz:30.25dB}",
    319: "FEM319 NS={50.000MHz:29.64dB,70.000MHz:29.72dB,100.000MHz:29.90dB,150.000MHz:30.12dB,200.000MHz:30.25dB}",

    320: "FEM320 NS={50.000MHz:30.07dB,70.000MHz:30.06dB,100.000MHz:30.10dB,150.000MHz:30.15dB,200.000MHz:30.23dB}",
    321: "FEM321 NS={50.000MHz:30.26dB,70.000MHz:30.28dB,100.000MHz:30.31dB,150.000MHz:30.34dB,200.000MHz:30.29dB}",
    322: "FEM322 NS={50.000MHz:29.60dB,70.000MHz:29.64dB,100.000MHz:29.79dB,150.000MHz:29.98dB,200.000MHz:30.04dB}",
    323: "FEM323 NS={50.000MHz:30.18dB,70.000MHz:30.18dB,100.000MHz:30.20dB,150.000MHz:30.26dB,200.000MHz:30.28dB}",
    324: "FEM324 NS={50.000MHz:29.82dB,70.000MHz:29.90dB,100.000MHz:30.02dB,150.000MHz:30.22dB,200.000MHz:30.35dB}",
    325: "FEM325 NS={50.000MHz:29.82dB,70.000MHz:29.82dB,100.000MHz:29.85dB,150.000MHz:29.93dB,200.000MHz:29.97dB}",
    326: "FEM326 NS={50.000MHz:30.01dB,70.000MHz:30.05dB,100.000MHz:30.16dB,150.000MHz:30.24dB,200.000MHz:30.23dB}",
    327: "FEM327 NS={50.000MHz:29.78dB,70.000MHz:29.82dB,100.000MHz:29.87dB,150.000MHz:29.95dB,200.000MHz:29.98dB}",
    328: "FEM328 NS={50.000MHz:30.05dB,70.000MHz:30.09dB,100.000MHz:30.16dB,150.000MHz:30.32dB,200.000MHz:30.34dB}",
    329: "FEM329 NS={50.000MHz:29.72dB,70.000MHz:29.84dB,100.000MHz:29.98dB,150.000MHz:30.22dB,200.000MHz:30.30dB}",

    330: "FEM330 NS={50.000MHz:30.15dB,70.000MHz:30.20dB,100.000MHz:30.28dB,150.000MHz:30.36dB,200.000MHz:30.32dB}",
    331: "FEM331 NS={50.000MHz:30.16dB,70.000MHz:30.20dB,100.000MHz:30.31dB,150.000MHz:30.36dB,200.000MHz:30.40dB}",
    332: "FEM332 NS={50.000MHz:30.20dB,70.000MHz:30.21dB,100.000MHz:30.39dB,150.000MHz:30.39dB,200.000MHz:30.27dB}",
    333: "FEM333 NS={50.000MHz:29.86dB,70.000MHz:29.91dB,100.000MHz:30.00dB,150.000MHz:30.13dB,200.000MHz:30.23dB}",
    334: "FEM334 NS={50.000MHz:29.80dB,70.000MHz:29.79dB,100.000MHz:29.92dB,150.000MHz:29.96dB,200.000MHz:29.99dB}",
    335: "FEM335 NS={50.000MHz:30.25dB,70.000MHz:30.27dB,100.000MHz:30.29dB,150.000MHz:30.25dB,200.000MHz:30.23dB}",
    336: "FEM336 NS={50.000MHz:29.71dB,70.000MHz:29.72dB,100.000MHz:29.78dB,150.000MHz:29.84dB,200.000MHz:29.85dB}",
    337: "FEM337 NS={50.000MHz:30.35dB,70.000MHz:30.34dB,100.000MHz:30.41dB,150.000MHz:30.43dB,200.000MHz:30.40dB}",
    338: "FEM338 NS={50.000MHz:30.05dB,70.000MHz:30.10dB,100.000MHz:30.25dB,150.000MHz:30.38dB,200.000MHz:30.30dB}",
    339: "FEM339 NS={50.000MHz:29.80dB,70.000MHz:29.85dB,100.000MHz:29.96dB,150.000MHz:30.14dB,200.000MHz:30.20dB}",

    340: "FEM340 NS={50.000MHz:30.44dB,70.000MHz:30.38dB,100.000MHz:30.37dB,150.000MHz:30.30dB,200.000MHz:30.22dB}",
    341: "FEM341 NS={50.000MHz:30.26dB,70.000MHz:30.37dB,100.000MHz:30.41dB,150.000MHz:30.46dB,200.000MHz:30.33dB}",
    342: "FEM342 NS={50.000MHz:29.70dB,70.000MHz:29.73dB,100.000MHz:29.77dB,150.000MHz:29.90dB,200.000MHz:29.99dB}",
    343: "FEM343 NS={50.000MHz:30.02dB,70.000MHz:30.10dB,100.000MHz:30.21dB,150.000MHz:30.32dB,200.000MHz:30.37dB}",
    344: "FEM344 NS={50.000MHz:29.75dB,70.000MHz:29.77dB,100.000MHz:29.88dB,150.000MHz:29.92dB,200.000MHz:29.98dB}",
    345: "FEM345 NS={50.000MHz:30.04dB,70.000MHz:30.07dB,100.000MHz:30.18dB,150.000MHz:30.28dB,200.000MHz:30.32dB}",
    346: "FEM346 NS={50.000MHz:29.98dB,70.000MHz:30.02dB,100.000MHz:30.12dB,150.000MHz:30.20dB,200.000MHz:30.23dB}",
    347: "FEM347 NS={50.000MHz:30.29dB,70.000MHz:30.32dB,100.000MHz:30.35dB,150.000MHz:30.46dB,200.000MHz:30.45dB}",
    348: "FEM348 NS={50.000MHz:29.77dB,70.000MHz:29.79dB,100.000MHz:29.91dB,150.000MHz:30.04dB,200.000MHz:30.07dB}",
    349: "FEM349 NS={50.000MHz:30.32dB,70.000MHz:30.29dB,100.000MHz:30.30dB,150.000MHz:30.23dB,200.000MHz:30.18dB}",

    350: "FEM350 NS={50.000MHz:29.78dB,70.000MHz:29.87dB,100.000MHz:29.99dB,150.000MHz:30.18dB,200.000MHz:30.24dB}",
    351: "FEM351 NS={50.000MHz:30.16dB,70.000MHz:30.24dB,100.000MHz:30.37dB,150.000MHz:30.47dB,200.000MHz:30.43dB}",
    352: "FEM352 NS={50.000MHz:29.91dB,70.000MHz:30.00dB,100.000MHz:30.08dB,150.000MHz:30.29dB,200.000MHz:30.33dB}",
    353: "FEM353 NS={50.000MHz:29.91dB,70.000MHz:29.94dB,100.000MHz:30.01dB,150.000MHz:30.10dB,200.000MHz:30.11dB}",
    354: "FEM354 NS={50.000MHz:29.89dB,70.000MHz:29.91dB,100.000MHz:29.98dB,150.000MHz:30.07dB,200.000MHz:30.10dB}",
    355: "FEM355 NS={50.000MHz:30.25dB,70.000MHz:30.22dB,100.000MHz:30.20dB,150.000MHz:30.12dB,200.000MHz:30.09dB}",
    356: "FEM356 NS={50.000MHz:30.06dB,70.000MHz:30.05dB,100.000MHz:30.18dB,150.000MHz:30.28dB,200.000MHz:30.30dB}",
    357: "FEM357 NS={50.000MHz:30.05dB,70.000MHz:30.08dB,100.000MHz:30.16dB,150.000MHz:30.24dB,200.000MHz:30.27dB}",
    358: "FEM358 NS={50.000MHz:29.83dB,70.000MHz:29.80dB,100.000MHz:29.89dB,150.000MHz:29.94dB,200.000MHz:30.00dB}",
    359: "FEM359 NS={50.000MHz:29.82dB,70.000MHz:29.92dB,100.000MHz:30.09dB,150.000MHz:30.25dB,200.000MHz:30.32dB}",

    360: "FEM360 NS={50.000MHz:29.82dB,70.000MHz:29.88dB,100.000MHz:30.04dB,150.000MHz:30.15dB,200.000MHz:30.27dB}",
    361: "FEM361 NS={50.000MHz:29.67dB,70.000MHz:29.71dB,100.000MHz:29.82dB,150.000MHz:30.00dB,200.000MHz:30.12dB}",
    362: "FEM362 NS={50.000MHz:29.64dB,70.000MHz:29.67dB,100.000MHz:29.74dB,150.000MHz:29.83dB,200.000MHz:29.89dB}",
    363: "FEM363 NS={50.000MHz:30.06dB,70.000MHz:30.11dB,100.000MHz:30.18dB,150.000MHz:30.28dB,200.000MHz:30.40dB}",
    364: "FEM364 NS={50.000MHz:29.91dB,70.000MHz:30.04dB,100.000MHz:30.17dB,150.000MHz:30.21dB,200.000MHz:30.12dB}",
    365: "FEM365 NS={50.000MHz:29.68dB,70.000MHz:29.72dB,100.000MHz:29.79dB,150.000MHz:29.87dB,200.000MHz:29.86dB}",
    366: "FEM366 NS={50.000MHz:30.08dB,70.000MHz:30.13dB,100.000MHz:30.30dB,150.000MHz:30.37dB,200.000MHz:30.37dB}",
    367: "FEM367 NS={50.000MHz:30.23dB,70.000MHz:30.26dB,100.000MHz:30.32dB,150.000MHz:30.39dB,200.000MHz:30.39dB}",
    368: "FEM368 NS={50.000MHz:29.50dB,70.000MHz:29.68dB,100.000MHz:29.83dB,150.000MHz:30.07dB,200.000MHz:30.18dB}",
    369: "FEM369 NS={50.000MHz:29.94dB,70.000MHz:29.96dB,100.000MHz:29.95dB,150.000MHz:29.95dB,200.000MHz:29.87dB}",

    370: "FEM370 NS={50.000MHz:29.84dB,70.000MHz:29.94dB,100.000MHz:30.07dB,150.000MHz:30.23dB,200.000MHz:30.24dB}",
    371: "FEM371 NS={50.000MHz:30.08dB,70.000MHz:30.08dB,100.000MHz:30.08dB,150.000MHz:30.06dB,200.000MHz:30.04dB}",
    372: "FEM372 NS={50.000MHz:30.17dB,70.000MHz:30.18dB,100.000MHz:30.30dB,150.000MHz:30.36dB,200.000MHz:30.35dB}",
    373: "FEM373 NS={50.000MHz:30.02dB,70.000MHz:30.03dB,100.000MHz:30.04dB,150.000MHz:30.07dB,200.000MHz:30.01dB}",
    374: "FEM374 NS={50.000MHz:26.69dB,70.000MHz:29.70dB,100.000MHz:29.78dB,150.000MHz:29.90dB,200.000MHz:29.90dB}",
    375: "FEM375 NS={50.000MHz:29.83dB,70.000MHz:29.86dB,100.000MHz:29.94dB,150.000MHz:30.07dB,200.000MHz:30.19dB}",
    376: "FEM376 NS={50.000MHz:29.80dB,70.000MHz:29.80dB,100.000MHz:29.90dB,150.000MHz:30.00dB,200.000MHz:30.16dB}",
    377: "FEM377 NS={50.000MHz:29.79dB,70.000MHz:29.76dB,100.000MHz:29.81dB,150.000MHz:29.87dB,200.000MHz:29.86dB}",
    378: "FEM378 NS={50.000MHz:30.25dB,70.000MHz:30.25dB,100.000MHz:30.36dB,150.000MHz:30.43dB,200.000MHz:30.43dB}",
    379: "FEM379 NS={50.000MHz:29.91dB,70.000MHz:29.91dB,100.000MHz:29.93dB,150.000MHz:29.93dB,200.000MHz:29.91dB}",

    380: "FEM380 NS={50.000MHz:29.82dB,70.000MHz:29.83dB,100.000MHz:29.96dB,150.000MHz:30.05dB,200.000MHz:30.12dB}",
    381: "FEM381 NS={50.000MHz:29.80dB,70.000MHz:29.88dB,100.000MHz:30.04dB,150.000MHz:30.26dB,200.000MHz:30.42dB}",
    382: "FEM382 NS={50.000MHz:29.96dB,70.000MHz:30.01dB,100.000MHz:30.08dB,150.000MHz:30.26dB,200.000MHz:30.33dB}",
    383: "FEM383 NS={50.000MHz:29.84dB,70.000MHz:29.88dB,100.000MHz:30.02dB,150.000MHz:30.18dB,200.000MHz:30.26dB}",
    384: "FEM384 NS={50.000MHz:29.80dB,70.000MHz:29.81dB,100.000MHz:29.90dB,150.000MHz:29.92dB,200.000MHz:29.97dB}",
    385: "FEM385 NS={50.000MHz:29.88dB,70.000MHz:29.94dB,100.000MHz:30.05dB,150.000MHz:30.19dB,200.000MHz:30.32dB}",
    386: "FEM386 NS={50.000MHz:29.85dB,70.000MHz:30.03dB,100.000MHz:30.18dB,150.000MHz:30.38dB,200.000MHz:30.38dB}",
    387: "FEM387 NS={50.000MHz:29.61dB,70.000MHz:29.65dB,100.000MHz:29.80dB,150.000MHz:29.86dB,200.000MHz:29.96dB}",
    388: "FEM388 NS={50.000MHz:30.13dB,70.000MHz:30.14dB,100.000MHz:30.22dB,150.000MHz:30.30dB,200.000MHz:30.31dB}",
    389: "FEM389 NS={50.000MHz:30.00dB,70.000MHz:30.09dB,100.000MHz:30.19dB,150.000MHz:30.30dB,200.000MHz:30.37dB}",

    390: "FEM390 NS={50.000MHz:29.84dB,70.000MHz:29.87dB,100.000MHz:29.98dB,150.000MHz:30.09dB,200.000MHz:30.17dB}",
    391: "FEM391 NS={50.000MHz:30.11dB,70.000MHz:30.06dB,100.000MHz:30.09dB,150.000MHz:30.11dB,200.000MHz:30.10dB}",
    392: "FEM392 NS={50.000MHz:30.31dB,70.000MHz:30.25dB,100.000MHz:30.26dB,150.000MHz:30.20dB,200.000MHz:30.14dB}",
    393: "FEM393 NS={50.000MHz:29.86dB,70.000MHz:29.95dB,100.000MHz:30.09dB,150.000MHz:30.19dB,200.000MHz:30.24dB}",
    394: "FEM394 NS={50.000MHz:30.03dB,70.000MHz:29.95dB,100.000MHz:29.98dB,150.000MHz:30.04dB,200.000MHz:30.05dB}",
    395: "FEM395 NS={50.000MHz:30.09dB,70.000MHz:30.10dB,100.000MHz:30.16dB,150.000MHz:30.27dB,200.000MHz:30.29dB}",
    396: "FEM396 NS={50.000MHz:29.61dB,70.000MHz:29.72dB,100.000MHz:29.89dB,150.000MHz:30.14dB,200.000MHz:30.25dB}",
    397: "FEM397 NS={50.000MHz:29.84dB,70.000MHz:29.93dB,100.000MHz:30.07dB,150.000MHz:30.09dB,200.000MHz:30.16dB}",
    398: "FEM398 NS={50.000MHz:30.03dB,70.000MHz:29.99dB,100.000MHz:30.01dB,150.000MHz:29.97dB,200.000MHz:29.94dB}",
    399: "FEM399 NS={50.000MHz:29.94dB,70.000MHz:29.99dB,100.000MHz:30.09dB,150.000MHz:30.18dB,200.000MHz:30.21dB}",
    
    400: "FEM400 NS={50.000MHz:30.06dB,70.000MHz:30.08dB,100.000MHz:30.13dB,150.000MHz:30.30dB,200.000MHz:30.29dB}",
    401: "FEM401 NS={50.000MHz:29.93dB,70.000MHz:29.91dB,100.000MHz:30.03dB,150.000MHz:30.13dB,200.000MHz:30.15dB}",
    402: "FEM402 NS={50.000MHz:29.80dB,70.000MHz:29.88dB,100.000MHz:30.01dB,150.000MHz:30.12dB,200.000MHz:30.21dB}",
    403: "FEM403 NS={50.000MHz:29.80dB,70.000MHz:29.82dB,100.000MHz:29.85dB,150.000MHz:29.85dB,200.000MHz:29.82dB}",




    # Keep the next line for blanking FEM data
    999: "FEMxxx NS={}                                                                                            "
}
